local fn = _gn(0x5E657EF1099EDD65)
--- Used in pi_menu.c. Checks if there is a brief entry for specified value.
-- Values:
-- 0 - Dialogue brief
-- 1 - Help text brief
-- 2 - Mission Objective brief
-- @param briefValue A value indicating brief text.
function Global.DoesLatestBriefStringExist(briefValue)
	return fn(briefValue, _r)
end
